/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "chs-5p-ei5"; */
"chs-5p-ei5.title" = "Rediger…";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "d6A-Xj-dW3"; */
"d6A-Xj-dW3.title" = "Åbn";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fPx-SA-BZJ"; */
"fPx-SA-BZJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hNG-Ak-NkO"; */
"hNG-Ak-NkO.title" = "Mærke";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vrg-wt-uHm"; */
"Vrg-wt-uHm.title" = "Text Cell";

